# 365Strong configuration.

[options]
    require_manual_disambiguation = true

[divisions]
    # Generic divisions.
    open = {name = "Open", min = 0, max = 999}
    youth = {name = "Youth", min = 5, max = 12}
    T1 = {name = "T1", min = 13, max = 15}
    T2 = {name = "T2", min = 16, max = 17}
    T3 = {name = "T3", min = 18, max = 19}
    juniors = {name = "Juniors", min = 20, max = 23}
    submasters = {name = "SM", min=35, max=39}
    M1 = {name = "M1", min = 40, max = 44}
    M2 = {name = "M2", min = 45, max = 49}
    M3 = {name = "M3", min = 50, max = 54}
    M4 = {name = "M4", min = 55, max = 59}
    M5 = {name = "M5", min = 60, max = 64}
    M6 = {name = "M6", min = 65, max = 69}
    M7 = {name = "M7", min = 70, max = 74}
    M8 = {name = "M8", min = 75, max = 79}
    M9 = {name = "M9", min = 80, max = 999}
    mpf = {name = "MPF", min = 0, max = 999}
    novice = {name = "Novice", min = 0, max = 999}
    para = {name = "Para", min = 0, max = 999}

    # OpenLifter-style divisions.
    j_t = {name="J-T", min=20, max=23, tested="Yes"}
    j_u = {name="J-U",  min=20, max=23}
    m1_t = {name="M1-T", min=40, max=44, tested="Yes"}
    m1_u = {name="M1-U", min=40, max=44}
    m2_t = {name="M2-T", min=45, max=49, tested="Yes"}
    m2_u = {name="M2-U", min=45, max=49}
    m3_t = {name="M3-T", min=50, max=54, tested="Yes"}
    m3_u = {name="M3-U", min=50, max=54}
    m4_t = {name="M4-T", min=55, max=59, tested="Yes"}
    m4_u = {name="M4-U", min=55, max=59}
    m5_t = {name="M5-T", min=60, max=64, tested="Yes"}
    m5_u = {name="M5-U", min=60, max=64}
    m6_t = {name="M6-T", min=65, max=69, tested="Yes"}
    m6_u = {name="M6-U", min=65, max=69}
    m7_t = {name="M7-T", min=70, max=74, tested="Yes"}
    m7_u = {name="M7-U", min=70, max=74}
    m8_t = {name="M8-T", min=75, max=79, tested="Yes"}
    m8_u = {name="M8-U",  min=75, max=79}
    m9_t = {name="M9-T", min=80, max=999, tested="Yes"}
    m9_u = {name="M9-U",  min=80, max=999}
    mpf_t = {name="MPF-T", min=0, max=999, tested="Yes"}
    mpf_u = {name="MPF-U", min=0, max=999}
    n_x = {name="N-X", min=0, max=999}
    o_t = {name="O-T", min=0, max=999, tested="Yes"}
    o_u = {name="O-U", min=0, max=999}
    s_t = {name="S-T", min=35, max=39, tested="Yes"}
    s_u = {name="S-U", min=35, max=39}
    t1_x = {name="T1-X", min=13, max=15}
    t2_x = {name="T2-X", min=16, max=17}
    t3_x = {name="T3-X", min=18, max=19}
    y_t = {name="Y-T", min=5, max=12, tested="Yes"}
    y_x = {name="Y-X", min=5, max=12}
    k_x = {name="K-X", min=5, max=12} # Kids' Club

    # Open divisions, men: $Sex-$Div$Event-$Equipment-Tested.
    # For Event: F = "SBD", P = "BD", B = "B".
    mofrx = {name = "M-OF-R-X", min=0, max=999, sex="M", equipment=["Raw","Wraps"]}
    mofrt = {name = "M-OF-R-T", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    moprt = {name = "M-OP-R-T", min=0, max=999, sex="M", equipment="Raw", tested="Yes"}
    mopru = {name = "M-OP-R-U", min=0, max=999, sex="M", equipment="Raw", tested="No"}
    mofrct = {name = "M-OF-RC-T", min=0, max=999, sex="M", equipment="Wraps", tested="Yes"}
    mofru = {name = "M-OF-R-U", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="No"}
    mofrcu = {name = "M-OF-RC-U", min=0, max=999, sex="M", equipment="Wraps", tested="No"}
    mofspx = {name = "M-OF-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mofspt = {name = "M-OF-SP-T", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mofspu = {name = "M-OF-SP-U", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="No"}
    mofmpx = {name = "M-OF-MP-X", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mofmpt = {name = "M-OF-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mopspt = {name = "M-OP-SP-T", min=0, max=999, sex="M", equipment=["Single-ply"], tested="Yes"}
    mopmpt = {name = "M-OP-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mopmpu = {name = "M-OP-MP-U", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mofmpu = {name = "M-OF-MP-U", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="No"}
    mosrt = {name = "M-OS-R-T", min=0, max=999, sex="M", equipment=["Raw", "Wraps"], tested="Yes"}
    mobrx = {name = "M-OB-R-X", min=0, max=999, sex="M", equipment=["Raw","Wraps"]}
    mobrt = {name = "M-OB-R-T", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mobru = {name = "M-OB-R-U", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="No"}
    mobspx = {name = "M-OB-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mobspt = {name = "M-OB-SP-T", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mobspu = {name = "M-OB-SP-U", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="No"}
    mobmpx = {name = "M-OB-MP-X", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mobmpt = {name = "M-OB-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mobmpu = {name = "M-OB-MP-U", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="No"}
    modru = {name = "M-OD-R-U", min=0, max=999, sex="M", equipment="Raw", tested="No"}
    modrt = {name = "M-OD-R-T", min=0, max=999, sex="M", equipment="Raw", tested="Yes"}

    # Open divisions, women.
    fofrx = {name = "F-OF-R-X", min=0, max=999, sex="F", equipment=["Raw","Wraps"]}
    fofrt = {name = "F-OF-R-T", min=0, max=999, sex="F", equipment=["Raw","Wraps"], tested="Yes"}
    foprt = {name = "F-OP-R-T", min=0, max=999, sex="F", equipment="Raw", tested="Yes"}
    fofrct = {name = "F-OF-RC-T", min=0, max=999, sex="F", equipment="Wraps", tested="Yes"}
    fofru = {name = "F-OF-R-U", min=0, max=999, sex="F", equipment=["Raw","Wraps"], tested="No"}
    fofrcu = {name = "F-OF-RC-U", min=0, max=999, sex="F", equipment="Wraps", tested="No"}
    fofspx = {name = "F-OF-SP-X", min=0, max=999, sex="F", equipment=["Single-ply","Unlimited"]}
    fofspt = {name = "F-OF-SP-T", min=0, max=999, sex="F", equipment=["Single-ply","Unlimited"], tested="Yes"}
    fofspn = {name = "F-OF-SP-U", min=0, max=999, sex="F", equipment=["Single-ply","Unlimited"], tested="No"}
    fofmpx = {name = "F-OF-MP-X", min=0, max=999, sex="F", equipment=["Multi-ply", "Unlimited"]}
    fofmpt = {name = "F-OF-MP-T", min=0, max=999, sex="F", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    fofmpn = {name = "F-OF-MP-U", min=0, max=999, sex="F", equipment=["Multi-ply", "Unlimited"], tested="No"}

    # Novice divisions, men.
    mnfrx = {name = "M-NF-R-X", min=0, max=999, sex="M", equipment=["Raw","Wraps"]}
    mnfrcx = {name = "M-NF-RC-X", min=0, max=999, sex="M", equipment="Wraps"}
    mnfrct = {name = "M-NF-RC-T", min=0, max=999, sex="M", equipment="Wraps", tested="Yes"}
    mnfrt = {name = "M-NF-R-T", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mnfrn = {name = "M-NF-R-U", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="No"}
    mnprx = {name = "M-NP-R-X", min=0, max=999, sex="M", equipment="Raw"}
    mnfspx = {name = "M-NF-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mnpspx = {name = "M-NP-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mnfspt = {name = "M-NF-SP-T", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mnfspn = {name = "M-NF-SP-U", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="No"}
    mnfmpx = {name = "M-NF-MP-X", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mnfmpt = {name = "M-NF-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mnfmpn = {name = "M-NF-MP-U", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="No"}
    mnbrx = {name = "M-NB-R-X", min=0, max=999, sex="M", equipment=["Raw","Wraps"]}
    mnbrt = {name = "M-NB-R-T", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mnbrn = {name = "M-NB-R-U", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="No"}
    mnbspx = {name = "M-NB-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mnbspt = {name = "M-NB-SP-T", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mnbspn = {name = "M-NB-SP-U", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="No"}
    mnbmpx = {name = "M-NB-MP-X", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mnbmpt = {name = "M-NB-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mnbmpu = {name = "M-NB-MP-U", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="No"}
    mnsrx = {name = "M-NS-R-X", min=0, max=999, sex="M", equipment="Raw"}

    # Youth divisions, men.
    myfrcu = {name = "M-YF-RC-U", min=4, max=12, sex="M", equipment=["Raw","Wraps"]}
    mybrx = {name = "M-YB-R-X", min=4, max=12, sex="M", equipment="Raw"}
    myfrt = {name = "M-YF-R-T", min=4, max=12, sex="M", equipment="Raw", tested="Yes"}
    mybrt = {name = "M-YB-R-T", min=4, max=12, sex="M", equipment="Raw", tested="Yes"}
    myprt = {name = "M-YP-R-T", min=4, max=12, sex="M", equipment="Raw", tested="Yes"}

    #Teen divisions, men.
    mt1fspt = {name = "M-T1F-SP-T", min=13, max=15, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mt1frt = {name = "M-T1F-R-T", min=13, max=15, sex="M", equipment="Raw", tested="Yes"}
    mt1fspx = {name = "M-T1F-SP-X", min=13, max=15, sex="M", equipment=["Single-ply","Unlimited"]}
    mt1brx = {name = "M-T1B-R-X", min=13, max=15, sex="M", equipment="Raw"}
    mt1prt = {name = "M-T1P-R-T", min=13, max=15, sex="M", equipment="Raw", tested="Yes"}
    mt2frx = {name = "M-T2F-R-X", min=16, max=17, sex="M", equipment=["Raw","Wraps"]}
    mt2frcx = {name = "M-T2F-RC-X", min=16, max=17, sex="M", equipment="Wraps"}
    mt2frt = {name = "M-T2F-R-T", min=16, max=17, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mt2frct = {name = "M-T2F-RC-T", min=16, max=17, sex="M", equipment="Wraps", tested="Yes"}
    mt2brx = {name = "M-T2B-R-X", min=16, max=17, sex="M", equipment="Raw"}
    mt2brt = {name = "M-T2B-R-T", min=16, max=17, sex="M", equipment="Raw", tested="Yes"}
    mt3frx = {name = "M-T3F-R-X", min=18, max=19, sex="M", equipment=["Raw","Wraps"]}
    mt3frt = {name = "M-T3F-R-T", min=18, max=19, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mt3frcx = {name = "M-T3F-RC-X", min=18, max=19, sex="M", equipment="Wraps"}
    mt3frct = {name = "M-T3F-RC-T", min=18, max=19, sex="M", equipment="Wraps", tested="Yes"}
    mt3fspt = {name = "M-T3F-SP-T", min=18, max=19, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mt3fspx = {name = "M-T3F-SP-X", min=18, max=19, sex="M", equipment=["Single-ply","Unlimited"]}
    mt3prx = {name = "M-T3P-R-X", min=18, max=19, sex="M", equipment="Raw"}
    mt3prt = {name = "M-T3P-R-T", min=18, max=19, sex="M", equipment="Raw", tested="Yes"}
    mt3bmpx = {name = "M-T3B-MP-X", min=18, max=19, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mt3brx = {name = "M-T3B-R-X", min=18, max=19, sex="M", equipment="Raw"}
    mt3brt = {name = "M-T3B-R-T", min=18, max=19, sex="M", equipment="Raw", tested="Yes"}
    mt3drt = {name = "M-T3D-R-T", min=18, max=19, sex="M", equipment="Raw", tested="Yes"}
    mjfrt = {name = "M-JF-R-T", min=20, max=23, sex="M", equipment="Raw", tested="Yes"}
    mjfmpt = {name = "M-JF-MP-T", min=20, max=23, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mjbrx = {name = "M-JB-R-X", min=20, max=23, sex="M", equipment="Raw"}
    mjbrt = {name = "M-JB-R-T", min=20, max=23, sex="M", equipment="Raw", tested="Yes"}
    mjfrcu = {name = "M-JF-RC-U", min=20, max=23, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mjprt = {name = "M-JP-R-T", min=20, max=23, sex="M", equipment="Raw", tested="Yes"}

    # Masters divisions, men.
    msmfrt = {name = "M-SMF-R-T", min=35, max=39, sex="M", equipment="Raw", tested="Yes"}
    msmfrcu = {name = "M-SMF-RC-U", min=35, max=39, sex="M", equipment=["Raw","Wraps"]}
    msmbru = {name = "M-SMB-R-U", min=35, max=39, sex="M", equipment="Raw"}
    msmbmpu = {name = "M-SMB-MP-U", min=35, max=39, sex="M", equipment=["Multi-ply","Unlimited"]}
    msmbrt = {name = "M-SMB-R-T", min=35, max=39, sex="M", equipment="Raw", tested="Yes"}
    msmbspt = {name = "M-SMB-SP-T", min=35, max=39, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mm1frx = {name = "M-M1F-R-X", min=40, max=44, sex="M", equipment="Raw"}
    mm1frcx = {name = "M-M1F-RC-X", min=40, max=44, sex="M", equipment="Wraps"}
    mm1frct = {name = "M-M1F-RC-T", min=40, max=44, sex="M", equipment="Wraps", tested="Yes"}
    mm1frcu = {name = "M-M1F-RC-U", min=40, max=44, sex="M", equipment="Wraps"}
    mm1fmpu = {name = "M-M1F-MP-U", min=40, max=44, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm1frt = {name = "M-M1F-R-T", min=40, max=44, sex="M", equipment="Raw", tested="Yes"}
    mm1brx = {name = "M-M1B-R-X", min=40, max=44, sex="M", equipment="Raw"}
    mm1bspx = {name = "M-M1B-SP-X", min=40, max=44, sex="M", equipment=["Single-ply","Unlimited"]}
    mm1bspu = {name = "M-M1B-SP-U", min=40, max=44, sex="M", equipment=["Single-ply","Unlimited"]}
    mm1bmpt = {name = "M-M1B-MP-T", min=40, max=44, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mm1bmpx = {name = "M-M1B-MP-X", min=40, max=44, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm1bmpu = {name = "M-M1B-MP-U", min=40, max=44, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm1prx = {name = "M-M1P-R-X", min=40, max=44, sex="M", equipment="Raw"}
    mm1pru = {name = "M-M1P-R-U", min=40, max=44, sex="M", equipment="Raw", tested="No"}
    mm1prt = {name = "M-M1P-R-T", min=40, max=44, sex="M", equipment="Raw", tested="Yes"}
    mm1pmpt = {name = "M-M1P-MP-T", min=40, max=44, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mm1pmpx = {name = "M-M1P-MP-X", min=40, max=44, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm2frx = {name = "M-M2F-R-X", min=45, max=49, sex="M", equipment="Raw"}
    mm2frt = {name = "M-M2F-R-T", min=45, max=49, sex="M", equipment="Raw", tested="Yes"}
    mm2fmpt = {name = "M-M2F-MP-T", min=45, max=49, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mm2fspx = {name = "M-M2F-SP-X", min=45, max=49, sex="M", equipment=["Single-ply","Unlimited"]}
    mm2frcx = {name = "M-M2F-RC-X", min=45, max=49, sex="M", equipment="Wraps"}
    mm2frcu = {name = "M-M2F-RC-U", min=45, max=49, sex="M", equipment="Wraps"}
    mm2frct = {name = "M-M2F-RC-T", min=45, max=49, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mm2brx = {name = "M-M2B-R-X", min=45, max=49, sex="M", equipment="Raw"}
    mm2brt = {name = "M-M2B-R-T", min=45, max=49, sex="M", equipment="Raw", tested="Yes"}
    mm2bru = {name = "M-M2B-R-U", min=45, max=49, sex="M", equipment="Raw"}
    mm2bspx = {name = "M-M2B-SP-X", min=45, max=49, sex="M", equipment=["Single-ply","Unlimited"]}
    mm2bspt = {name = "M-M2B-SP-T", min=45, max=49, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mm2bspu = {name = "M-M2B-SP-U", min=45, max=49, sex="M", equipment=["Single-ply","Unlimited"]}
    mm2bmpu = {name = "M-M2B-MP-U", min=45, max=49, sex="M", equipment= ["Multi-ply", "Unlimited"]}
    mm2bmpt = {name = "M-M2B-MP-T", min=45, max=49, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mm2bmpx = {name = "M-M2B-MP-X", min=45, max=49, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm2srx = {name = "M-M2S-R-X", min=45, max=49, sex="M", equipment="Raw"}
    mm2sru = {name = "M-M2S-R-U", min=45, max=49, sex="M", equipment="Raw"}
    mm2drx = {name = "M-M2D-R-X", min=45, max=49, sex="M", equipment="Raw"}
    mm2dru = {name = "M-M2D-R-U", min=45, max=49, sex="M", equipment="Raw"}
    mm3frx = {name = "M-M3F-R-X", min=50, max=54, sex="M", equipment="Raw"}
    mm3fru = {name = "M-M3F-R-U", min=50, max=54, sex="M", equipment="Raw"}
    mm3frt = {name = "M-M3F-R-T", min=50, max=54, sex="M", equipment="Raw", tested="Yes"}
    mm3srt = {name = "M-M3S-R-T", min=50, max=54, sex="M", equipment="Raw", tested="Yes"}
    mm3srx = {name = "M-M3S-R-X", min=50, max=54, sex="M", equipment="Raw"}
    mm3frcx = {name = "M-M3F-RC-X", min=50, max=54, sex="M", equipment="Wraps"}
    mm3frcu = {name = "M-M3F-RC-U", min=50, max=54, sex="M", equipment="Wraps"}
    mm3frct = {name = "M-M3F-RC-T", min=50, max=54, sex="M", equipment="Wraps", tested="Yes"}
    mm2prx = {name = "M-M2P-R-X", min=45, max=49, sex="M", equipment="Raw"}
    mm2prt = {name = "M-M2P-R-T", min=45, max=49, sex="M", equipment="Raw", tested="Yes"}
    mm3prx = {name = "M-M3P-R-X", min=50, max=54, sex="M", equipment="Raw"}
    mm3brx = {name = "M-M3B-R-X", min=50, max=54, sex="M", equipment="Raw"}
    mm3brt = {name = "M-M3B-R-T", min=50, max=54, sex="M", equipment="Raw", tested="Yes"}
    mm3bru = {name = "M-M3B-R-U", min=50, max=54, sex="M", equipment="Raw"}
    mm3bspx = {name = "M-M3B-SP-X", min=50, max=54, sex="M", equipment=["Single-ply","Unlimited"]}
    mm3bspu = {name = "M-M3B-SP-U", min=50, max=54, sex="M", equipment=["Single-ply","Unlimited"]}
    mm3bmpx = {name = "M-M3B-MP-X", min=50, max=54, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm3bmpu = {name = "M-M3B-MP-U", min=50, max=54, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm3drt = {name = "M-M3D-R-T", min=50, max=54, sex="M", equipment="Raw", tested="Yes"}
    mm3drx = {name = "M-M3D-R-X", min=50, max=54, sex="M", equipment="Raw"}
    mm3dspt = {name = "M-M3D-SP-T", min=50, max=54, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mm4frx = {name = "M-M4F-R-X", min=55, max=59, sex="M", equipment="Raw"}
    mm4frt = {name = "M-M4F-R-T", min=55, max=59, sex="M", equipment="Raw", tested="Yes"}
    mm4frcx = {name = "M-M4F-RC-X", min=55, max=59, sex="M", equipment=["Raw","Wraps"]}
    mm4frcu = {name = "M-M4F-RC-U", min=55, max=59, sex="M", equipment=["Raw","Wraps"]}
    mm4frct = {name = "M-M4F-RC-T", min=55, max=59, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mm4fspt = {name = "M-M4F-SP-T", min=55, max=59, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mm4fspu = {name = "M-M4F-SP-U", min=55, max=59, sex="M", equipment=["Single-ply","Unlimited"]}
    mm4prx = {name = "M-M4P-R-X", min=55, max=59, sex="M", equipment="Raw"}
    mm4prt = {name = "M-M4P-R-T", min=55, max=59, sex="M", equipment="Raw", tested="Yes"}
    mm4sspu = {name = "M-M4S-SP-U", min=55, max=59, sex="M", equipment=["Single-ply","Unlimited"]}
    mm4brx = {name = "M-M4B-R-X", min=55, max=59, sex="M", equipment="Raw"}
    mm4drx = {name = "M-M4D-R-X", min=55, max=59, sex="M", equipment="Raw"}
    mm4drt = {name = "M-M4D-R-T", min=55, max=59, sex="M", equipment="Raw", tested="Yes"}
    mm4dspx = {name = "M-M4D-SP-X", min=55, max=59, sex="M", equipment=["Single-ply","Unlimited"]}
    mm4bmpx = {name = "M-M4B-MP-X", min=55, max=59, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm4bspx = {name = "M-M4B-SP-X", min=55, max=59, sex="M", equipment=["Single-ply","Unlimited"]}
    mm4bru = {name = "M-M4B-R-U", min=55, max=59, sex="M", equipment="Raw"}
    mm4brt = {name = "M-M4B-R-T", min=55, max=59, sex="M", equipment="Raw", tested="Yes"}
    mm5frx = {name = "M-M5F-R-X", min=60, max=64, sex="M", equipment="Raw"}
    mm5frt = {name = "M-M5F-R-T", min=60, max=64, sex="M", equipment="Raw", tested="Yes"}
    mm5prt = {name = "M-M5P-R-T", min=60, max=64, sex="M", equipment="Raw", tested="Yes"}
    mm5drt = {name = "M-M5D-R-T", min=60, max=64, sex="M", equipment="Raw", tested="Yes"}
    mm5drx = {name = "M-M5D-R-X", min=60, max=64, sex="M", equipment="Raw"}
    mm5brx = {name = "M-M5B-R-X", min=60, max=64, sex="M", equipment="Raw"}
    mm5brt = {name = "M-M5B-R-T", min=60, max=64, sex="M", equipment="Raw", tested="Yes"}
    mm5bmpx = {name = "M-M5B-MP-X", min=60, max=64, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mm5bmpt = {name = "M-M5B-MP-T", min=60, max=64, sex="M", equipment=["Multi-ply", "Unlimited"], tested ="Yes"}
    mm6brx = {name = "M-M6B-R-X", min=65, max=69, sex="M", equipment="Raw"}
    mm6frx = {name = "M-M6F-R-X", min=65, max=69, sex="M", equipment=["Raw","Wraps"]}
    mm6frcx = {name = "M-M6F-RC-X", min=65, max=69, sex="M", equipment="Wraps"}
    mm6frt = {name = "M-M6F-R-T", min=65, max=69, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mm6bspt = {name = "M-M6B-SP-T", min=65, max=69, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mm6bmpt = {name = "M-M6B-MP-T", min=65, max=69, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mm6brt = {name = "M-M6B-R-T", min=65, max=69, sex="M", equipment="Raw", tested="Yes"}
    mm6drt = {name = "M-M6D-R-T", min=65, max=69, sex="M", equipment="Raw", tested="Yes"}
    mm7bspx = {name = "M-M7B-SP-X", min=70, max=74, sex="M", equipment=["Single-ply","Unlimited"]}
    mm7frcx = {name = "M-M7F-RC-X", min=70, max=74, sex="M", equipment=["Raw","Wraps"]}
    mm8frx = {name = "M-M8F-R-X", min=75, max=79, sex="M", equipment=["Raw","Wraps"]}
    mm8dspx = {name = "M-M8D-SP-X", min=75, max=79, sex="M", equipment=["Single-ply","Unlimited"]}
    mm8dspu = {name = "M-M8D-SP-U", min=75, max=79, sex="M", equipment=["Single-ply","Unlimited"]}
    mm8brx = {name = "M-M8B-R-X", min=75, max=79, sex="M", equipment="Raw"}
    mm8bspu = {name = "M-M8B-SP-U", min=75, max=79, sex="M", equipment=["Single-ply","Unlimited"]}
    mm8pspu = {name = "M-M8P-SP-U", min=75, max=79, sex="M", equipment=["Single-ply","Unlimited"]}
    mm8drx = {name = "M-M8D-R-X", min=75, max=79, sex="M", equipment="Raw"}

    #Military/Police/Fire divisions, men
    mmpffrt = {name = "M-MPFF-R-T", min=0, max=999, sex="M", equipment="Raw", tested="Yes"}
    mmpffru = {name = "M-MPFF-R-U", min=0, max=999, sex="M", equipment="Raw"}
    mmpfdru = {name = "M-MPFD-R-U", min=0, max=999, sex="M", equipment="Raw"}
    mmpfdrt = {name = "M-MPFD-R-T", min=0, max=999, sex="M", equipment="Raw", tested="Yes"}
    mmpfdmpt = {name = "M-MPFD-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply","Unlimited"], tested="Yes"}
    mmpffrct = {name = "M-MPFF-RC-T", min=0, max=999, sex="M", equipment=["Raw","Wraps"], tested="Yes"}
    mmpffrcu = {name = "M-MPFF-RC-U", min=0, max=999, sex="M", equipment=["Raw","Wraps"]}
    mmpffmpt = {name = "M-MPFF-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}
    mmpffrx = {name = "M-MPFF-R-X", min=0, max=999, sex="M", equipment="Raw"}
    mmpffspx = {name = "M-MPFF-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mmpffspu = {name = "M-MPFF-SP-U", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mmpffspt = {name = "M-MPFF-SP-T", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"], tested="Yes"}
    mmpffmpx = {name = "M-MPFF-MP-X", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mmpffrcx = {name = "M-MPFF-RC-X", min=0, max=999, sex="M", equipment="Wraps"}
    mmpfsrcx = {name = "M-MPFS-RC-X", min=0, max=999, sex="M", equipment="Wraps"}
    mmpfprt = {name = "M-MPFP-R-T", min=0, max=999, sex="M", equipment="Raw", tested="Yes"}
    mmpfbspx = {name = "M-MPFB-SP-X", min=0, max=999, sex="M", equipment=["Single-ply","Unlimited"]}
    mmpfbmpx = {name = "M-MPFB-MP-X", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"]}
    mmpfbrx = {name = "M-MPFB-R-X", min=0, max=999, sex="M", equipment="Raw"}
    mmpfbrt = {name = "M-MPFB-R-T", min=0, max=999, sex="M", equipment="Raw", tested="Yes"}
    mmpfbru = {name = "M-MPFB-R-U", min=0, max=999, sex="M", equipment="Raw"}
    mmpfbmpt = {name = "M-MPFB-MP-T", min=0, max=999, sex="M", equipment=["Multi-ply", "Unlimited"], tested="Yes"}

    # Youth divisions, women.
    fyfrt = {name = "F-YF-R-T", min=4, max=12, sex="F", equipment="Raw", tested="Yes"}
    fybrx = {name = "F-YB-R-X", min=4, max=12, sex="F", equipment="Raw"}

    # Novice divisions, women.
    fnfrx = {name = "F-NF-R-X", min=0, max=999, sex="F", equipment=["Raw","Wraps"]}
    fnfrt = {name = "F-NF-R-T", min=0, max=999, sex="F", equipment=["Raw","Wraps"], tested="Yes"}
    fnfrcx = {name = "F-NF-RC-X", min=0, max=999, sex="F", equipment="Wraps"}
    fnfrct = {name = "F-NF-RC-T", min=0, max=999, sex="F", equipment="Wraps", tested="Yes"}

    # Kids' Club.
    mkcdrt = {name = "M-KCD-R-T", min=0, max=12, sex="M", equipment="Raw", tested="Yes"}
    fkcdrt = {name = "F-KCD-R-T", min=0, max=12, sex="F", equipment="Raw", tested="Yes"}

    # Miscellaneous divisions that haven't been fully expanded yet.
    mplbru = {name = "M-PLB-R-U", min=0, max=999, sex="M", equipment="Raw"}
    ft1frx = {name = "F-T1F-R-X", min=13, max=15, sex="F", equipment="Raw"}
    ft1frt = {name = "F-T1F-R-T", min=13, max=15, sex="F", equipment="Raw", tested="Yes"}
    ft1frct = {name = "F-T1F-RC-T", min=13, max=15, sex="F", equipment="Wraps", tested="Yes"}
    ft2frcx = {name = "F-T2F-RC-T", min=16, max=17, sex="F", equipment=["Raw","Wraps"], tested="Yes"}
    ft2frct = {name = "F-T2F-RC-X", min=16, max=17, sex="F", equipment=["Raw","Wraps"]}
    ft2frt = {name = "F-T2F-R-T", min=16, max=17, sex="F", equipment="Raw", tested="Yes"}
    ft2brt = {name = "F-T2B-R-T", min=16, max=17, sex="F", equipment="Raw", tested="Yes"}
    ft3frt = {name = "F-T3F-R-T", min=18, max=19, sex="F", equipment=["Raw","Wraps"], tested="Yes"}
    ft3frct = {name = "F-T3F-RC-T", min=18, max=19, sex="F", equipment=["Wraps"], tested="Yes"}
    ft3drt = {name = "F-T3D-R-T", min=18, max=19, sex="F", equipment="Raw", tested="Yes"}
    fjfrt = {name = "F-JF-R-T", min=20, max=23, sex="F", equipment="Raw", tested="Yes"}
    fjfrct = {name = "F-JF-RC-T", min=20, max=23, sex="F", equipment=["Raw","Wraps"], tested="Yes"}
    fsmfrct = {name = "F-SMF-RC-T", min=35, max=39, sex="F", equipment=["Raw","Wraps"], tested="Yes"}
    fsmfrt = {name = "F-SMF-R-T", min=35, max=39, sex="F", equipment="Raw", tested="Yes"}
    fm1frx = {name = "F-M1F-R-X", min=40, max=44, sex="F", equipment="Raw"}
    fm1frt = {name = "F-M1F-R-T", min=40, max=44, sex="F", equipment="Raw", tested="Yes"}
    fm1frcx = {name = "F-M1F-RC-X", min=40, max=44, sex="F", equipment="Wraps"}
    fm1frct = {name = "F-M1F-RC-T", min=40, max=44, sex="F", equipment="Wraps", tested="Yes"}
    fm1fmpx = {name = "F-M1F-MP-X", min=40, max=44, sex="F", equipment=["Multi-ply", "Unlimited"]}
    fm1prx = {name = "F-M1P-R-X", min=40, max=44, sex="F", equipment="Raw"}
    fm1prt = {name = "F-M1P-R-T", min=40, max=44, sex="F", equipment="Raw", tested="Yes"}
    fm2frcx = {name = "F-M2F-RC-X", min=45, max=49, sex="F", equipment="Wraps"}
    fm2frx = {name = "F-M2F-R-X", min=45, max=49, sex="F", equipment="Raw"}
    fm2frt = {name = "F-M2F-R-T", min=45, max=49, sex="F", equipment="Raw", tested="Yes"}
    fm2fmpx = {name = "F-M2F-MP-X", min=45, max=49, sex="F", equipment=["Multi-ply", "Unlimited"]}
    fm2fmpu = {name = "F-M2F-MP-U", min=45, max=49, sex="F", equipment=["Multi-ply", "Unlimited"]}
    fm2bmpu = {name = "F-M2B-MP-U", min=45, max=49, sex="F", equipment=["Multi-ply", "Unlimited"]}
    fm3frt = {name = "F-M3F-R-T", min=50, max=54, sex="F", equipment="Raw", tested="Yes"}
    fm3prx = {name = "F-M3P-R-X", min=50, max=54, sex="F", equipment="Raw"}
    fm3brx = {name = "F-M3B-R-X", min=50, max=54, sex="F", equipment="Raw"}
    fm3drx = {name = "F-M3D-R-X", min=50, max=54, sex="F", equipment="Raw"}
    fm4frcx = {name = "F-M4F-RC-X", min=55, max=59, sex="F", equipment="Wraps"}
    fm4frct = {name = "F-M4F-RC-T", min=55, max=59, sex="F", equipment="Wraps", tested="Yes"}
    fm4frx = {name = "F-M4F-R-X", min=55, max=59, sex="F", equipment="Raw"}
    fm4frt = {name = "F-M4F-R-T", min=55, max=59, sex="F", equipment="Raw", tested="Yes"}
    fm4brx = {name = "F-M4B-R-X", min=55, max=59, sex="F", equipment="Raw"}
    fm4prt = {name = "F-M4P-R-T", min=55, max=59, sex="F", equipment="Raw", tested="Yes"}
    fm5bspx = {name = "F-M5B-SP-X", min=60, max=64, sex="F", equipment=["Single-ply","Unlimited"]}
    fm5prt = {name = "F-M5P-R-T", min=60, max=64, sex="F", equipment="Raw", tested="Yes"}
    fm5frx = {name = "F-M5F-R-X", min=60, max=64, sex="F", equipment="Raw"}
    fm6brx = {name = "F-M6B-R-X", min=65, max=69, sex="F", equipment="Raw"}
    fm6frx = {name = "F-M6F-R-X", min=65, max=69, sex="F", equipment="Raw"}
    fmpffrx = {name = "F-MPFF-R-X", min=0, max=999, sex="F", equipment=["Raw","Wraps"]}
    fmpffrcx = {name = "F-MPFF-RC-X", min=0, max=999, equipment="Wraps"}
    fobrt = {name="F-OB-R-T", min=0, max=999, sex="F", equipment="Raw", tested="Yes"}
    fobru = {name="F-OB-R-U", min=0, max=999, sex="F", equipment="Raw"}
    fobspu = {name="F-OB-SP-U", min=0, max=999, sex="F", equipment=["Single-ply","Unlimited"]}
    fobmpu = {name="F-OB-MP-U", min=0, max=999, sex="F", equipment=["Multi-ply", "Unlimited"]}
    fodrt = {name="F-OD-R-T", min=0, max=999, sex="F", equipment="Raw", tested="Yes"}
    fosrt = {name="F-OS-R-T", min=0, max=999, sex="F", equipment="Raw", tested="Yes"}

    # No idea what these are.
    kcx = {name="KC-X", min=0, max=999}

[weightclasses.default_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","140","140+"]
    date_range = ["1990-01-01", "9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","100","110","110+"]
    date_range = ["2022-04-20", "9999-01-01"]
    sex = "F"

[weightclasses.traditional_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["1990-01-01", "2022-04-20"]
    sex = "F"

[exemptions]
    1802 = ["ExemptWeightClassConsistency"]
	2109 = ["ExemptDivision"] # First meet with OpenLifter, new divisions.
